COMMUNITY

Does haxe support compiling to python 2.7?

haxe-python

(Дмитрий Маликов) #1

does haxe support compiling to python 2.7 ?


(Valentin Lemière) #2

No, only python 3.2+.